{
	"multipart": [
	  {
		"apply": [
		  { "model": "fruitfulfun:block/lime_leaves" },
		  { "model": "fruitfulfun:block/lime_leaves", "y": 90 },
		  { "model": "fruitfulfun:block/lime_leaves", "x": 90 },
		  { "model": "fruitfulfun:block/lime_leaves", "x": 90, "y": 90 }
		]
	  },
	  {
		"apply": [
		  { "model": "fruitfulfun:block/lime_leaves2" },
		  { "model": "fruitfulfun:block/lime_leaves2", "y": 90 },
		  { "model": "fruitfulfun:block/lime_leaves2", "x": 90 },
		  { "model": "fruitfulfun:block/lime_leaves2", "x": 90, "y": 90 }
		],
		"when": {
		  "age": "2"
		}
	  },
	  {
		"apply": [
		  {
			"model": "fruitfulfun:block/template_leaves_fruit_sm"
		  },
		  {
			"model": "fruitfulfun:block/template_leaves_fruit_sm",
			"y": 90
		  },
		  {
			"model": "fruitfulfun:block/template_leaves_fruit_sm",
			"y": 180
		  }
		],
		"when": {
		  "age": "3"
		}
	  }
	]
  }
  